[etc] ESXi에 헤놀을 올렸습니다...

GeanomP   
   조회 1540   추천 0    

 


어제 집에 남아도는 놋북이 있어서 그냥 놀리기 아쉬워서 놋북에 ESXi를 올리고 가지고 놀아야겠다 싶어서 7.0을 받아서 설치를 하였습니다.

그런데 이 놋북이 꽃게랜이라서 드라이버를 잡질 못하더군요...

그래서 기존 파일들 뜯어서 스크립트 수정하여 7.0에 꽃게랜 구버전 드라이버(7.0패치된것이 없어서...)를 합쳐서 커스텀으로 7.0으로 설치시도...

실패...

그래서 방법이 없나보다 하고 6.7에 꽃게랜을 합쳐서 6.7로 설치하였습니다.

7.0삽질로 아침 8시에 시작한 작업이 밤12시가 지나서도 설치불가...

그래서 6.7로 올렸죠...

6.7은 너무 잘올라가는데 시리얼이 없네요...

젠장할.,..

그래서 폭풍구글링을 통해 어떻게해서 6.7을 획득했습니다..

제가 가지고 있는 시리얼은 7.0이어서 안먹더라구요...

그다음 여기위에 헤놀을 올려봐야겠다 해서 헤놀삽질을 시작합니다.


결과는




대성공...

ISCSi까지 먹여서 써봐야겠다 싶어서 올렸습니다...



저기 보이는 G드라이브가 ISCSi드라이브입니다...

이제 설정을 다 마치고 자야지해서 시간을 보니 

새벽 3시....

젠장 내하루...

다들 7.0올리실때 네트워크 아답터 확인하세요...

미지원이면 피똥쌉니다..

이상 개뻘글마치며 다른 회원님들의 무궁한 번창이 있길 바라며 글 접습니다...


ps.PS파일을 뜯어서 수정해도 드라이버파일에서 지원안하면 인식을 못하네요...쩝..


스미체리 11-25
인텔 기가빝은 100%  dsm7.0에 지원 되는건가요?
     
GeanomP 11-25
그것도 드라이버 호환성 체크 해봐야 할걸요... VM사이트 들어가서 호환성목록보니까 빠진애들도 있는것 같던데 직접 확인해보셔야 할겁니다.
     
반드시 id 확인해주세요

예를 들어 똑같이 i219라도 10세대는 아직 안 되요 (방심했다가 피 봄)

이외에 최근 업데이트후 8세대 nuc 안 되서 구버전 드라이버 써야 합니다
          
GeanomP 11-30
제가 너무 성급하게 설치하고 보자라는 마음이 커서 드라이버 호환성도 안보고 무턱대고 설치한것이 패착이었습니다...지금은 6.7베이스에 헤놀올려서 외부연결도 잘되고있어서 기부니가 좋네요. ㅎㅎㅎ
제온프로 11-29
요즘 최신 소프트 웨어 들이 구형 시스템 지원에 인색한 것 같습니다..

윈도우 서버도 그렇고..
최신 리눅스 커널들도 그렇고..(저는 CentOS8 에서 거절 당했습니다.)
MacOS 도 그렇고..
이미 안정화 된 하위버전으로 만족해야 합니다...
     
GeanomP 11-30
제가 연습삼아 쓰고있는 노트북이 꽃게랜을 사용하고있어서 이게 참으로 아쉬웠습니다... 더아쉬웠던것은 노트북에 있는 무선랜은 아예 잡지를 못하고있어요.
이 무선랜은 인텔무선인데도 불구하고 드라이버가 먹질 않아요...
이거 인식시켜보겠다고 앉아서 주구장창 삽질하다가 결국 허리가 또 터져서 지금 병원에 입원중입니다...하하하....